[Themes]
1=INTRO
14=SCORE
16=CREDITS
51=SLMD
52=DROK2
53=BRAINFREEZE
54=BULLYKIT
56=DECEIVER
57=DEFENDTHEBASE
58=DROK
60=LOADING
61=PHATATTACK
62=RA2OPTIONS
64=TACTICS
65=TRANCELVANIA
66=SLMDBS
67=HDL0
68=HDL1
69=HDL2
70=HDL3
71=HDL4
72=HDL5
73=HDL6
74=HDL7
75=HDL8
76=HDL8END
77=HDLEND
78=HDLBOSS
79=HDLGG

[INTRO]
Name=THEME:Intro
Sound=hdlend
Normal=no
Repeat=yes

[SCORE]
Sound=hdl8end
Normal=no
Repeat=yes

[SLMD]
Name=THEME:slmd
Normal=yes
Repeat=yes
Sound=slmd

[HDL0]
Name=THEME:hdl0
Normal=no
Repeat=yes
Sound=hdl0

[HDL1]
Name=THEME:hdl1
Normal=yes
Repeat=yes
Sound=hdl1

[HDL2]
Name=THEME:hdl2
Normal=yes
Repeat=yes
Sound=hdl2

[HDL3]
Name=THEME:hdl3
Normal=yes
Repeat=yes
Sound=hdl3

[HDL4]
Name=THEME:hdl4
Normal=yes
Repeat=yes
Sound=hdl4

[HDL5]
Name=THEME:hdl5
Normal=yes
Repeat=yes
Sound=hdl5

[HDL6]
Name=THEME:hdl6
Normal=yes
Repeat=yes
Sound=hdl6

[HDL7]
Name=THEME:hdl7
Normal=yes
Repeat=yes
Sound=hdl7

[HDL8]
Name=THEME:hdl8
Normal=yes
Repeat=yes
Sound=hdl8

[HDL8END]
Name=THEME:hdl8end
Normal=yes
Repeat=yes
Sound=hdl8end

[HDLEND]
Name=THEME:hdlend
Normal=yes
Sound=hdlend

[HDLBOSS]
Name=THEME:hdlboss
Normal=yes
Repeat=yes
Sound=hdlboss

[HDLGG]
Name=THEME:hdlgg
Normal=yes
Repeat=yes
Sound=hdlgg

[SLMDBS]
Name=THEME:slmdbs
Normal=yes
Repeat=yes
Sound=slmdbs


[DROK2]
Name=THEME:drok2
Normal=no
Repeat=yes
Sound=drok2

[BRAINFREEZE]
Name=THEME:BrainFreeze
Sound=BrainFre

[BULLYKIT]
Name=THEME:BullyKit
Sound=Bully

[CREDITS]
Normal=no
Repeat=yes
Sound=hdlend

[DECEIVER]
Name=THEME:Deceiver
Sound=Deceiver

[DEFENDTHEBASE]
Name=THEME:DefendTheBase
Sound=Defend

[DROK]
Name=THEME:Drok
Sound=Drok

[LOADING]
Normal=no
Repeat=yes
Sound=hdl0

[PHATATTACK]
Name=THEME:PhatAttack
Sound=PhatAtta

[RA2OPTIONS]

[TACTICS]
Name=THEME:Tactics
Sound=Tactics

[TRANCELVANIA]
Name=THEME:TranceLVania
Sound=TranceLV

